*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body{
  min-height: 100vh;
}

header{
  width: 100%;
}

.h1{
  border: 2px dashed red;
  width: 50%;
  font-size: 3rem;
  padding: 0.5em;
}

main{
  font-size: 2rem;
}